質問箱/5163

カテゴリエラー・トラブル
サマリ「テキスト整形のルールを表示する」でエラーになる
バージョン1.5.0
投稿者taru
状態質問
投稿日2014-12-24 (水) 10:25:14

質問

編集画面にある「テキスト整形のルールを表示する」を選択するとChromeでは「このウェブページにアクセスできません」、IE9では「Internet Explorer ではこのページは表示できません」となってしまいます。 過去の質問箱をみて「テキスト整形のルールを表示する」のページはあることは確認しました。 環境はxampp v3.1.0.3.1.0(Apatch2.0,PHP5.2.0)を使っています。 PHP5.2.0を使用しているのがまずいのでしょうか?

回答

  • 自己レスです。「テキスト整形のルールを表示する」のどの部分でエラーになるか調べたところ注釈の部分でエラーとなっているみたいです。注釈を外したら正常に表示されました。とりあえず回避中です。 -- taru 2014-12-24 (水) 11:56:20
  • 情報ありがとうございます。確認したところ同じ問題が発生しました。XAMPP v1.7.7 (Apache 2.2.21, PHP 5.3.8) →再現する。 XAMPP v1.8.2 (Apache 2.4.4, PHP 5.4.27) →再現しない。 XAMPP v1.8.3 (Apache 2.4.9, PHP 5.5.11) →再現しない。 と、なるようです。 -- umorigu 2014-12-26 (金) 05:30:19
  • dev:BugTrack2/358 にバグとして登録しました。既にお書きのように注釈部分を削除して回避するか、XAMPPのバージョンアップを検討してみてください -- umorigu 2014-12-26 (金) 05:40:31
  • 再現ありがとうございます。XAMPPバージョンアップを検討します。 -- taru 2014-12-26 (金) 10:58:36


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2014-12-26 (金) 10:58:36
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.231 sec.

OSDN